{
    "name": "symfony/skeleton",
    "type": "project",
    "license": "MIT",
    "description": "A minimal Symfony project recommended to create bare bones applications",
    "minimum-stability": "dev",
    "prefer-stable": true,
    "require": {
        "php": ">=8.4.0",
        "ext-ctype": "*",
        "ext-curl": "*",
        "ext-gd": "*",
        "ext-iconv": "*",
        "ext-zip": "*",
        "api-platform/core": "^4.0",
        "doctrine/dbal": "^4",
        "doctrine/doctrine-bundle": "^3.0",
        "doctrine/doctrine-migrations-bundle": "^3.3",
        "doctrine/orm": "^3.0",
        "guzzlehttp/guzzle": "^7.8",
        "intervention/image": "^3.7",
        "nelmio/cors-bundle": "^2.4",
        "phpdocumentor/reflection-docblock": "^5.3",
        "phpstan/phpdoc-parser": "^1.25",
        "ramsey/uuid": "^4.7",
        "symfony/asset": "8.0.*",
        "symfony/console": "8.0.*",
        "symfony/css-selector": "8.0.*",
        "symfony/doctrine-messenger": "8.0.*",
        "symfony/dotenv": "8.0.*",
        "symfony/expression-language": "8.0.*",
        "symfony/flex": "^2",
        "symfony/framework-bundle": "8.0.*",
        "symfony/http-client": "8.0.*",
        "symfony/mercure-bundle": "^0.4",
        "symfony/messenger": "8.0.*",
        "symfony/mime": "8.0.*",
        "symfony/monolog-bundle": "^4.0",
        "symfony/panther": "^2.1",
        "symfony/property-access": "8.0.*",
        "symfony/property-info": "8.0.*",
        "symfony/runtime": "8.0.*",
        "symfony/scheduler": "8.0.*",
        "symfony/security-bundle": "8.0.*",
        "symfony/serializer": "8.0.*",
        "symfony/twig-bundle": "8.0.*",
        "symfony/validator": "8.0.*",
        "symfony/webpack-encore-bundle": "^2.1",
        "symfony/yaml": "8.0.*",
        "twig/twig": "^2.12|^3.0",
        "vich/uploader-bundle": "^2.7"
    },
    "config": {
        "allow-plugins": {
            "php-http/discovery": true,
            "symfony/flex": true,
            "symfony/runtime": true
        },
        "sort-packages": true
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "App\\Tests\\": "tests/"
        }
    },
    "replace": {
        "symfony/polyfill-ctype": "*",
        "symfony/polyfill-iconv": "*",
        "symfony/polyfill-php72": "*",
        "symfony/polyfill-php73": "*",
        "symfony/polyfill-php74": "*",
        "symfony/polyfill-php80": "*",
        "symfony/polyfill-php81": "*",
        "symfony/polyfill-php82": "*"
    },
    "scripts": {
        "auto-scripts": {
            "cache:clear": "symfony-cmd",
            "assets:install %PUBLIC_DIR%": "symfony-cmd"
        },
        "post-install-cmd": [
            "@auto-scripts"
        ],
        "post-update-cmd": [
            "@auto-scripts"
        ]
    },
    "conflict": {
        "symfony/symfony": "*"
    },
    "extra": {
        "symfony": {
            "allow-contrib": false,
            "require": "8.0.*",
            "docker": true
        }
    },
    "require-dev": {
        "dama/doctrine-test-bundle": "^8.2",
        "dbrekelmans/bdi": "^1.3",
        "deployer/deployer": "^7.5",
        "doctrine/doctrine-fixtures-bundle": "^4.0",
        "friendsofphp/php-cs-fixer": "^3.48",
        "mtdowling/jmespath.php": "^2.7",
        "phparkitect/phparkitect": "^0.8",
        "phpmd/phpmd": "3.x-dev",
        "phpunit/phpunit": "^10.5",
        "symfony/browser-kit": "8.0.*",
        "symfony/maker-bundle": "^1.52",
        "symfony/phpunit-bridge": "^8.0",
        "symfony/stopwatch": "8.0.*",
        "symfony/web-profiler-bundle": "8.0.*",
        "zenstruck/browser": "^1.8",
        "zenstruck/foundry": "^2.0"
    }
}
